Browsing Kurdish translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Kurdish guidelines.

These translations are shared with Aptdaemon trunk series template aptdaemon.

615 of 293 results
6.
To change software settings, you need to authenticate.
Ji bo guherandina mîhengên nivîsbariyê divê hûn nasnameyê piştrast bikin.
Translated by janus
Reviewed by sevbano
Located in ../data/org.debian.apt.policy.in.h:6
7.
Change software repository
Depoya nivîsbariyê biguherînin
Translated by janus
Reviewed by sevbano
Located in ../data/org.debian.apt.policy.in.h:7
8.
To change software repository settings, you need to authenticate.
Ji bo guherîna mîhengên depoya nivîsbariyê, divê tu nasnameya xwe piştrast bikî.
Translated and reviewed by janus
Located in ../data/org.debian.apt.policy.in.h:8
9.
Install package file
Peldanka pakêtê saz bikin
Translated by janus
Reviewed by sevbano
Located in ../data/org.debian.apt.policy.in.h:9
10.
To install this package, you need to authenticate.
Ji bosazkirina peldanka pakêtê divê hûn nasnameyê piştrast bikin.
Translated by janus
Reviewed by sevbano
Located in ../data/org.debian.apt.policy.in.h:10
11.
Update package information
Agahiya pakêtan rojane bike
Translated and reviewed by Erdal Ronahi
Located in ../data/org.debian.apt.policy.in.h:11
12.
To update the software catalog, you need to authenticate.
Ji bo rojanekirina kataloga nivîsbariyê divê hûn nasnameyê piştrast bikin.
Translated by janus
Reviewed by sevbano
Located in ../data/org.debian.apt.policy.in.h:12
13.
Install or remove packages
Pakêtan saz bikin an jî rakin
Translated by janus
Reviewed by sevbano
Located in ../data/org.debian.apt.policy.in.h:13
14.
To install or remove software, you need to authenticate.
Ji bo sazkirin an jî rakirina nivîsbariyê divê hûn nasnameyê piştrast bikin.
Translated by janus
Reviewed by sevbano
Located in ../data/org.debian.apt.policy.in.h:14
15.
Install software from a high-trust whitelisted repository.
This priviledge will be requested when installing a package
from a high trusted repository that can be explicitely whitelisted.

The defaults for this action are the same as
"org.debian.apt.install-or-remove-packages".

The admin can override them to e.g. allow passwordless installs for
leightweight applications like unity-webapps or for packages
comming from high trust repositories (like internal repositories)

Nivîsbariyê ji depoyeke pir ewledar a ku heke di lîsteya spî de be, saz bikin
Translated and reviewed by janus
Located in ../data/org.debian.apt.policy.in.h:25
615 of 293 results

This translation is managed by Ubuntu Kurdish Translation Team, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Bikarhêner, Erdal Ronahi, Rokar ✌, janus, sevbano.